package com.liquidnet.common.third.xuper.dto;

import lombok.Data;

import java.util.ArrayList;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 拉取账户创造资产列表
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
@Data
public class Xuper006ListAssetByAddrRespDto {
    public long requestId;
    public int errNo;
    public String errMsg;
    public ArrayList list;
    public int totalCnt;
    private static final Xuper006ListAssetByAddrRespDto obj = new Xuper006ListAssetByAddrRespDto();
    public static Xuper006ListAssetByAddrRespDto getNew() {
        try {
            return (Xuper006ListAssetByAddrRespDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper006ListAssetByAddrRespDto();
        }
    }
}
